labels:
  - name: Staffing
    color: "#4B2E20"

  - name: Supplies
    color: "#D4AF37"

  - name: SOPs
    color: "#A3B18A"

  - name: Location
    color: "#E7B4B8"

  - name: Equipment
    color: "#B87333"

  - name: Urgent
    color: "#dc2626"

  - name: Kiowa
    color: "#A78A7A"

  - name: Sam
    color: "#6B7F99"
